div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
.modern-property .text {
	height: 210px;
	max-height: 210px;
	overflow:hidden;
}


